*, *:before, *:after {
  box-sizing: border-box;
}
body {
  margin: 23px auto;
  text-align: center;
  font-size: 12px;
  font-family: monospace;
  background-color: #d2b48c;
  background-image: url("../res/ash.gif");
}
a {
  color: black;
}
#dire {
  font-size: 1.1em;
}
#quon {
  display: block;
  width: 420px;
  height: 77px;
  margin: 23px auto 0px auto;
  border-bottom: 1px solid black;
  background-image: url("../res/wilt.png");
  /*background-color: rgba(156, 208, 156, 1);*/
}
#va {
  font-size: 1.1em;
}
#tous {
  width: 420px;
  margin: 23px auto 0;
}
#tous a {
  display: inline-block;
  width: 76px;
  height: 20px;
  line-height: 20px;
  overflow: hidden;
  text-decoration: none;
  background-color: darkgrey;
  border: 1px solid grey;
  border-right: 1px solid black;
  border-bottom: 1px solid black;
}
#tous a:active {
  border: 1px solid black;
  border-right: 1px solid grey;
  border-bottom: 1px solid grey;
}
#mourir {
  display: block;
  width: 420px;
  height: 240px;
  margin: 87px auto 0;
  background-color: #9cd09c;
  border: 1px solid black;
}
#mourir::before {
  position: relative;
  top:-65px;
  content: url("../res/fullcircle_ash.png");
}
#mourir video {
  position: relative;
  top: -64px;
  width: 410px;
}
#adieu {
  font-size: 1em;
  display: block;
  width: 420px;
  height: 82px;
  margin: -4px auto 0 auto;
  padding: 13px;
  background-color: #d2b48c;
  border: 1px solid black;
}

/* Media Queries */
@media screen and (max-width: 640px) {
  body{
    font-size:14px;
    line-height:150%;
  }
}